name = "More Offhand Slots"
filename = "moreoffhandslots-forge-1.20.1-1.4.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/dTlxEGHS/versions/ljuUVLxO/moreoffhandslots-forge-1.20.1-1.4.4.jar"
hash-format = "sha512"
hash = "9a9158c358e9f6b75b41b0299b03d05c84c72b136ef59919859ea578743f56837d91cbce103bb25ba7159c58875e8b101bdd77e63377483a7e23fb4172ba3e1b"

[update]
[update.modrinth]
mod-id = "dTlxEGHS"
version = "ljuUVLxO"
